*{
    margin: 0;
}

body{
    margin: 0;
}

.biru{
    color: blue !important;
}

h1{
    color: red;
}

#kuning{
    color: yellow;
}

#hijau{
    color: green;
}

@media only screen and (max-width: 600px) {
    #card2{
        margin-top: 20px;
    }
}

#wa{
    z-index: 1;
    width: 75px;
    float: right;
    position: fixed;
    bottom: 35px;
    right: 10px;
}